Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 04:42:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection muhammad faheem                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad faheem Bot:  Hi Muhammad Faheem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 PM, 19th Jul                   Mazin                   Hi Muhammad , Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:35 PM, 19th Jul                     muhammad faheem                    I was requested for a return           07:38 PM, 19th Jul                     muhammad faheem                    But now till it's not returned           07:38 PM, 19th Jul                     muhammad faheem                    Please check that           07:39 PM, 19th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:43 PM, 19th Jul                   Mazin                   This is the order number 9577595545 ?           07:44 PM, 19th Jul                   Mazin                   As we can see the item in this order not collected yet           07:45 PM, 19th Jul                     muhammad faheem                    Yes           07:45 PM, 19th Jul                   Mazin                   Could you please confirm us           07:45 PM, 19th Jul                   Mazin                   As we can see the item in this order not collected yet, Could you please confirm us           07:45 PM, 19th Jul                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           07:47 PM, 19th Jul                     muhammad faheem                    I was requested a return before 5 days           07:47 PM, 19th Jul                     muhammad faheem                    I was requested return to splash           07:48 PM, 19th Jul                   Mazin                   Did the item collected from you ?           07:48 PM, 19th Jul                     muhammad faheem                    But still not collected           07:48 PM, 19th Jul                     muhammad faheem                    No           07:48 PM, 19th Jul                     muhammad faheem                    It's not collected           07:48 PM, 19th Jul                     muhammad faheem                    Helo           07:49 PM, 19th Jul                   Mazin                   Could you please share with us your correct phone number ?           07:49 PM, 19th Jul                     muhammad faheem                    0501146786           07:50 PM, 19th Jul                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:52 PM, 19th Jul                   Mazin                   Is there anything else i can help you with ?           07:52 PM, 19th Jul                     muhammad faheem                    Hlo           07:53 PM, 19th Jul                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:54 PM, 19th Jul                   Mazin                   Is there anything else i can help you with ?           07:54 PM, 19th Jul                     muhammad faheem                    No           07:56 PM, 19th Jul                     muhammad faheem                    Thanks           07:56 PM, 19th Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4635276